<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Calculadora</title>
  <!-- Adicionando Bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <!-- Adicionando Font Awesome -->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
  <!-- Adicionando seu arquivo de estilo personalizado -->
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container-fluid">
      <a class="navbar-brand" href="../index.html">appCC</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="offcanvas offcanvas-end" tabindex="-1" id="navbarNav" aria-labelledby="navbarNavLabel">
        <div class="offcanvas-header">
          <h5 class="offcanvas-title" id="navbarNavLabel">Menu</h5>
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='../index.html';" class="btn btn-outline-secondary border-0 mt-3"><i class="fas fa-home me-2"></i>Home</button>
            </li>
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='calculator.html';" class="btn btn-outline-secondary border-0 mt-3 active"><i class="fas fa-calculator me-2"></i>Calculadora</button>
            </li>
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='temperature_converter.html';" class="btn btn-outline-secondary border-0 mt-3"><i class="fas fa-thermometer-half me-2"></i>Conversor</button>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <div class="container">
    <h1>Calculadora</h1>
    <div class="row">
      <div class="col-md-4">
        <input type="number" id="num1" class="form-control" placeholder="Número 1">
      </div>
      <div class="col-md-4">
        <select id="operation" class="form-select">
          <option value="add">+</option>
          <option value="subtract">-</option>
          <option value="multiply">*</option>
          <option value="divide">/</option>
        </select>
      </div>
      <div class="col-md-4">
        <input type="number" id="num2" class="form-control" placeholder="Número 2">
      </div>
    </div>
    <button onclick="calculate()" class="btn btn-primary mt-3">Calcular</button>
    <div class="mt-3">
      <label for="result">Resultado:</label>
      <input type="text" id="result" class="form-control" disabled>
    </div>
  </div>

  <!-- Adicionando Bootstrap Bundle (JS) para funcionalidades JavaScript do Bootstrap -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
  <!-- Adicionando seu arquivo JavaScript personalizado -->
  <script src="../js/script.js"></script>
</body>
</html>
